<?php
if($this->session->userdata('Adm_Type')=='0') {
    $arr_menu1 = array();
    $arr_menu1[1] = array('menu_name' => '환경설정', 'menu_url' => '/admin/setting/setting_site_reg/1', 'menu_icon' => 'edit');
    $arr_menu1[2] = array('menu_name' => '뉴스관리', 'menu_url' => '/admin/news/news_list/2', 'menu_icon' => 'pencil');
    $arr_menu1[3] = array('menu_name' => '칼럼관리', 'menu_url' => '/admin/column/column_list/3', 'menu_icon' => 'desktop');
    $arr_menu1[4] = array('menu_name' => '회원관리', 'menu_url' => '/admin/member/member_setting_reg/4', 'menu_icon' => 'file');
    $arr_menu1[5] = array('menu_name' => '라이프관리', 'menu_url' => '/admin/life/life_list/5', 'menu_icon' => 'cube');
    $arr_menu1[6] = array('menu_name' => '기타섹션관리', 'menu_url' => '/admin/etc_section/press_list/6', 'menu_icon' => 'check');
    $arr_menu1[7] = array('menu_name' => '고객센터', 'menu_url' => '/admin/cs/cs_question_list/7', 'menu_icon' => 'question');
    $arr_menu1[8] = array('menu_name' => '디자인관리', 'menu_url' => '/admin/design/design_popup_list/8', 'menu_icon' => 'image');
    $arr_menu1[9] = array('menu_name' => '서비스관리', 'menu_url' => '/admin/service/service_authorization_reg/9', 'menu_icon' => 'user');

    $arr_menu2 = array();
    $arr_menu2[1][1] = array('menu_name' => '기본환경관리', 'menu_url' => '/admin/setting/setting_site_reg/1');
    $arr_menu2[1][2] = array('menu_name' => '신고관리', 'menu_url' => '/admin/setting/blind_list/1');
    $arr_menu2[1][3] = array('menu_name' => '검색설정', 'menu_url' => '/admin/setting/realtime_keyword_setting_reg/1');
    $arr_menu2[1][4] = array('menu_name' => '댓글설정', 'menu_url' => '/admin/setting/setting_comment_reg/1');
    $arr_menu2[1][5] = array('menu_name' => '광고관리', 'menu_url' => '/admin/advertisement/1');
    $arr_menu2[2][1] = array('menu_name' => '뉴스설정', 'menu_url' => '/admin/news/news_setting_reg/2');
    $arr_menu2[2][2] = array('menu_name' => '뉴스섹션관리', 'menu_url' => '/admin/news/news_section_list/2');
    $arr_menu2[2][3] = array('menu_name' => '기능별뉴스관리', 'menu_url' => '/admin/news/news_list/2');
    $arr_menu2[2][4] = array('menu_name' => '테마별뉴스관리', 'menu_url' => '/admin/news/news_theme_list/2');
    $arr_menu2[2][5] = array('menu_name' => '랭킹뉴스관리', 'menu_url' => '/admin/news/news_ranking_list/2');
    $arr_menu2[2][6] = array('menu_name' => '뉴스댓글관리', 'menu_url' => '/admin/news/news_comment_list/2');
    $arr_menu2[2][7] = array('menu_name' => '뉴스태그관리', 'menu_url' => '/admin/news/news_tag_list/2');
    $arr_menu2[3][2] = array('menu_name' => '칼럼글관리', 'menu_url' => '/admin/column/column_list/3');
    $arr_menu2[3][3] = array('menu_name' => '테마별칼럼관리', 'menu_url' => '/admin/column/column_theme_list/3');
    $arr_menu2[3][4] = array('menu_name' => '칼럼댓글관리', 'menu_url' => '/admin/column/column_comment_list/3');
    $arr_menu2[3][5] = array('menu_name' => '칼럼태그관리', 'menu_url' => '/admin/column/column_tag_list/3');
    $arr_menu2[4][1] = array('menu_name' => '회원설정', 'menu_url' => '/admin/member/member_setting_reg/4');
    $arr_menu2[4][2] = array('menu_name' => '일반회원관리', 'menu_url' => '/admin/member/member_list/4');
    $arr_menu2[4][3] = array('menu_name' => '에디터관리', 'menu_url' => '/admin/member/editor_list/4');
    $arr_menu2[4][4] = array('menu_name' => '칼럼니스트관리', 'menu_url' => '/admin/member/columnist_list/4');
    $arr_menu2[5][2] = array('menu_name' => '채널&카테고리관리', 'menu_url' => '/admin/life/life_category_list/5');
    $arr_menu2[5][3] = array('menu_name' => '기능별라이프관리', 'menu_url' => '/admin/life/life_list/5');
    $arr_menu2[5][4] = array('menu_name' => '테마별라이프관리', 'menu_url' => '/admin/life/life_theme_list/5');
    $arr_menu2[5][5] = array('menu_name' => '랭킹라이프관리', 'menu_url' => '/admin/life/life_ranking_list/5');
    $arr_menu2[5][6] = array('menu_name' => '라이프댓글관리', 'menu_url' => '/admin/life/life_comment_list/5');
    $arr_menu2[5][7] = array('menu_name' => '라이프태그관리', 'menu_url' => '/admin/life/life_tag_list/5');
    $arr_menu2[6][1] = array('menu_name' => '바로가기', 'menu_url' => '/admin/etc_section/press_list/6');
    $arr_menu2[6][2] = array('menu_name' => '추천앱', 'menu_url' => '/admin/etc_section/recommend_app_list/6');
    $arr_menu2[6][3] = array('menu_name' => '오늘의말씀', 'menu_url' => '/admin/etc_section/today_word_list/6');
    $arr_menu2[6][4] = array('menu_name' => '포토/영상/카드뉴스', 'menu_url' => '/admin/etc_section/media_list/6');
    $arr_menu2[6][5] = array('menu_name' => '영적기상도', 'menu_url' => '/admin/etc_section/weather_list/6');
    $arr_menu2[6][7] = array('menu_name' => '채널', 'menu_url' => '/admin/etc_section/channel_list/6');
    $arr_menu2[6][8] = array('menu_name' => '에디터', 'menu_url' => '/admin/etc_section/editor_list/6');
    $arr_menu2[7][1] = array('menu_name' => '1:1문의관리', 'menu_url' => '/admin/cs/cs_question_list/7');
    $arr_menu2[7][2] = array('menu_name' => 'FAQ관리', 'menu_url' => '/admin/cs/cs_faq_list/7');
    $arr_menu2[7][3] = array('menu_name' => '공지관리', 'menu_url' => '/admin/cs/cs_notice_list/7');
    $arr_menu2[8][1] = array('menu_name' => '팝업관리', 'menu_url' => '/admin/design/design_popup_list/8');
    $arr_menu2[9][1] = array('menu_name' => '본인인증설정', 'menu_url' => '/admin/service/service_authorization_reg/9');


    $arr_menu3 = array();
    $arr_menu3[1][1][1] = array('menu_name' => '사이트정보설졍', 'menu_url' => '/admin/setting/setting_site_reg/1');
    $arr_menu3[1][1][2] = array('menu_name' => '하단푸터관리', 'menu_url' => '/admin/setting/setting_footer_reg/1');
    $arr_menu3[1][1][3] = array('menu_name' => '차단어설정', 'menu_url' => '/admin/setting/setting_forbidden_word_reg/1');
    $arr_menu3[1][1][4] = array('menu_name' => '이용약관/개인정보 취급방침', 'menu_url' => '/admin/setting/setting_policy_reg/1');
    $arr_menu3[1][2][1] = array('menu_name' => '블라인드리스트', 'menu_url' => '/admin/setting/blind_list/1');
    $arr_menu3[1][2][2] = array('menu_name' => '블라인드제재리스트', 'menu_url' => '/admin/setting/blind_limit_list/1');
    $arr_menu3[1][2][3] = array('menu_name' => '블라인드설정', 'menu_url' => '/admin/setting/blind_setting_reg/1');
    $arr_menu3[1][3][1] = array('menu_name' => '실검환경설정', 'menu_url' => '/admin/setting/realtime_keyword_setting_reg/1');
    $arr_menu3[1][3][2] = array('menu_name' => '실시간검색어', 'menu_url' => '/admin/setting/realtime_keyword_list/1');
    $arr_menu3[1][3][3] = array('menu_name' => '지난실시간검색어', 'menu_url' => '/admin/setting/realtime_keyword_log_list/1');
    $arr_menu3[2][1][1] = array('menu_name' => '뉴스기본설정', 'menu_url' => '/admin/news/news_setting_reg/2');
    $arr_menu3[2][1][2] = array('menu_name' => '언론사관리', 'menu_url' => '/admin/etc_section/press_list/6');
    $arr_menu3[2][5][1] = array('menu_name' => '랭킹뉴스관리', 'menu_url' => '/admin/news/news_ranking_list/2');
    $arr_menu3[2][5][2] = array('menu_name' => '지난랭킹뉴스관리', 'menu_url' => '/admin/news/news_ranking_log_list/2');
    $arr_menu3[2][6][1] = array('menu_name' => '일반댓글', 'menu_url' => '/admin/news/news_comment_list/2');
    $arr_menu3[2][6][2] = array('menu_name' => '베스트댓글', 'menu_url' => '/admin/news/news_comment_list/2?search_comment_type=Y');
    $arr_menu3[3][4][1] = array('menu_name' => '일반댓글', 'menu_url' => '/admin/column/column_comment_list/3');
    $arr_menu3[3][4][2] = array('menu_name' => '베스트댓글', 'menu_url' => '/admin/column/column_comment_list/3?search_comment_type=Y');
    $arr_menu3[4][1][1] = array('menu_name' => '회원가입설정', 'menu_url' => '/admin/member/member_setting_reg/4');
    $arr_menu3[4][1][2] = array('menu_name' => '회원그룹설정', 'menu_url' => '/admin/member/member_group_list/4');
    $arr_menu3[5][2][1] = array('menu_name' => '카테고리관리', 'menu_url' => '/admin/life/life_category_list/5');
    $arr_menu3[5][2][2] = array('menu_name' => '채널관리', 'menu_url' => '/admin/life/life_channel_list/5');
    $arr_menu3[5][5][1] = array('menu_name' => '랭킹라이프관리', 'menu_url' => '/admin/life/life_ranking_list/5');
    $arr_menu3[5][5][2] = array('menu_name' => '지난랭킹라이프관리', 'menu_url' => '/admin/life/life_ranking_log_list/5');
    $arr_menu3[5][6][1] = array('menu_name' => '일반댓글', 'menu_url' => '/admin/life/life_comment_list/5');
    $arr_menu3[5][6][2] = array('menu_name' => '베스트댓글', 'menu_url' => '/admin/life/life_comment_list/5?search_comment_type=Y');
    $arr_menu3[6][1][1] = array('menu_name' => '언론사관리', 'menu_url' => '/admin/etc_section/press_list/6');
    $arr_menu3[6][1][2] = array('menu_name' => '카테고리관리', 'menu_url' => '/admin/etc_section/main_category_list/6');
    $arr_menu3[6][1][3] = array('menu_name' => '업체관리', 'menu_url' => '/admin/etc_section/main_category_company_list/6');
    $arr_menu3[7][2][1] = array('menu_name' => 'FAQ관리', 'menu_url' => '/admin/cs/cs_faq_list/7');
    $arr_menu3[7][2][2] = array('menu_name' => 'FAQ카테고리관리', 'menu_url' => '/admin/cs/cs_faq_category_list/7');

    
} else if($this->session->userdata('Adm_Type')=='1'){   // 에디터

    $arr_menu1 = array();
    $arr_menu1[4] = array('menu_name' => '회원관리', 'menu_url' => '/admin/member/editor_reg/4', 'menu_icon' => 'file');
    $arr_menu1[5] = array('menu_name' => '라이프관리', 'menu_url' => '/admin/life/life_list/5', 'menu_icon' => 'cube');

    $arr_menu2 = array();
    $arr_menu2[4][3] = array('menu_name' => '정보수정', 'menu_url' => '/admin/member/editor_reg/4');
    $arr_menu2[5][3] = array('menu_name' => '기능별라이프관리', 'menu_url' => '/admin/life/life_list/5');






} else if($this->session->userdata('Adm_Type')=='2'){   // 칼럼리스트
    $arr_menu1 = array();
    $arr_menu1[4] = array('menu_name' => '회원관리', 'menu_url' => '/admin/member/columnist_reg/4', 'menu_icon' => 'file');
    $arr_menu1[3] = array('menu_name' => '칼럼관리', 'menu_url' => '/admin/column/column_list/3', 'menu_icon' => 'desktop');

    $arr_menu2 = array();
    $arr_menu2[3][2] = array('menu_name' => '칼럼글관리', 'menu_url' => '/admin/column/column_list/3');
    $arr_menu2[4][4] = array('menu_name' => '정보수정', 'menu_url' => '/admin/member/columnist_reg/4');


}



?>

